_id: mgne-feat-62
_key: "!items!mgne-feat-62"
name: "Skittish Chipwright"
type: feature
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/feature.svg
system:
  description: "At any time, you may destroy two Artifacts to roll for a new Artifact or two Resonance Cores to roll for a new Resonance Core. When manipulating technology to do something it was not designed for, you gain -1 DR."
  featureId: "62"
